Jun
20

코드블럭 다운로드

코드:: 블록 Visual Studio 아직 여전히 엘리트 기능을 제공 하는 만큼 강력 하지 않을 수 있습니다. 그것은 생산 품질 프로젝트의 배열을 위해 사용 될 수 있다. wxwidgets 또는 생산 코드와 함께 작동 하는 사람은 대부분의 다른 이상이 IDE를 선호 합니다. 최종 선은 부호 이다: 구획은 리눅스를 가진 c + + 발달을 위한 우수한 비용 해결책 이다. “코드” 나를 gusta 마스가 야 로스 otros에 게 proooogramaaarrr을 aprender-구 라 … (볼 랜드, cc y 터보) 우리는 알 터보 르 나 cariño, ja!!! aunke 예 k 레 티 엔 … 더 읽기 참고: 위의 리눅스 패키지는 압축 된 아카이브 (타르. xz 또는 bz2). 시스템에 다운로드 한 패키지의 압축을 푸는 경우 코드:: 블록을 설치 하는 데 필요한 모든 .rpm 또는 .deb 패키지를 찾을 수 있습니다.

코드 다운로드에 관심을 가져 주셔서 감사 합니다:: 블록! 다음과 같은 여러 가지 방법으로 코드:: 컴퓨터의 블록을 다운로드 하 고 설치할 수 있습니다. 참고: codeblocks-17.12 (mingw)-nosetup .zip 파일은 설치 프로그램에 대 한 알레르기가 있는 사용자의 편의를 위해 제공 됩니다. 그러나 그것은 설치 하기 위해 plugins/특징을 선택 하도록 허락 하지 않을 것 이다 (그것이 모든 것을 포함 한다) 어떤 메뉴 지름길도 만들지 않는다. “설치”를 위해 당신은 당신의 자신에 있다. 노트: codeblocks-17.12 mingw-setup 파일은 또한 TDM-gcc (버전 5.1.0, 32 비트, ssjj) 으로부터 gcc/G + + 컴파일러와 GDB 디버거를 포함 한다. codeblocks-17.12 mingw_fortran-setup 파일은 g포트란 컴파일러 (TDM-GCC)에 추가적으로 포함 되어 있습니다. 참고: codeblocks-17.12-setup.exe 파일에는 코드:: 모든 플러그인과 블록이 포함 되어 있습니다. codeblocks-17.12-setup-nonadmin .exe 파일은 컴퓨터에 대 한 관리자 권한이 없는 사용자에 게 편의상 제공 됩니다. 확실 하지 않은 경우, codeblocks-17.12 mingw-setup를 사용 하십시오! 소프트웨어는 또한 사용자가 원하는 대로 프로그램은 여전히 블록 그대로 남아 만큼 그것을 인식 하는 것입니다 코드를 이동 최대한 활용. 사용자는 그들의 형태로 자원을 절약할 수 있다는 사실을 사랑 합니다. xrc 파일.

이외에도 코드:: 블록의 능력을 UI 개발을 촉진 하기 위해, 그것은 또한 c + + 개발을 위한 전체 규모의 프로젝트 뿐만 아니라 일상적인 작업을 작동할 수 있습니다. IDE는 주요 문제 없이 여러 플랫폼에서 프로젝트를 처리 합니다. 주요 운영 체제를 변경할 필요는 없습니다, 메이크파일을 사용 하 여 어지럽히는 또는 완전히 새로운 시스템을 컴파일하는 프로젝트를 빌드합니다. 그냥 코드를 수정:: 블록 컴파일러 설정 그리고 당신은가 서 잘 될 것입니다. 이외에도 자사의 모범적인 사용자 경험 디자인, 코드:: 블록은 또한 다른 분야의 여러 빛난다. UI 코드 작성을 혐오 하는 사람들은 소프트웨어가 대부분의 업무를 수행 한다는 사실을 알게 될 것입니다. 코드:: 블록은 사소한에 unorganized, 잘못 된 코드를 생성 하지 않습니다. 대신 프로그램에서 사용 하는 블록 내에 코드를 삽입할 필요가 없는 한 일반 텍스트 파일과 마찬가지로 사용자가 편집할 수 있는 C + 파일 (.cpp 및 .h)에 UI 코드를 생성 합니다. 자동으로 생성 된 UI 코드는 놀랍게도 깨끗 합니다. 게다가 코드:: 블록 자체, 당신은 그 기능을 확장 하는 참여자에서 추가 플러그인 컴파일 하실 수 있습니다.

최고의 c + + IDE도! 내 브라우저를 체크 아웃, bruv. 이것은 14 년 이전으로 내 시작 프로젝트입니다. 그것에 있어: www.sourceforge.net/projects/bruv 감사 합니다! 우분투 사용자를 위한 중요 참고 사항: 데비안 contrib-플러그인 패키지 우분투 12.04 (+), 호환 되지 않는 libhunspell-패키지로 인해 사용할 수 없습니다.

Comments are closed.